Subject: pkg/37547: SSL doesn't work in GNUMail/Pantomime
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/15/2007 23:15:00
>Number:         37547
>Category:       pkg
>Synopsis:       SSL doesn't work in GNUMail/Pantomime
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Dec 15 23:15:00 +0000 2007
>Originator:     Dave Vollenweider
>Release:        3.1
NetBSD 3.1 NetBSD 3.1 (KAWORU) #3: Thu Feb  1 02:24:39 CST 2007 i386

Ever since gnustep-ssl was merged into gnustep-base, SSL support in GNUMail has been unavailable.  In the dialog for editing an account, the "Use Secure Connection (SSL)" checkbox is greyed-out, indicating that SSL is unavailable.  This was not the case when gnustep-ssl was a separate package.  May actually have to do with Pantomime, the GNUstep mail backend.
Compile Pantomime and GNUstep normally, run GNUMail, and try to set up a mail account that uses SSL.